parameters:
    database_driver:   pdo_mysql
    database_host:     cordasolutions-prod-cluster-1.cluster-cc2r57f6mtcm.us-west-2.rds.amazonaws.com
    database_port:     3306
    database_name:     service_reporter
    database_user:     cordasolutions
    database_password: cordasolutions

    mailer_transport:  smtp
    mailer_host:       127.0.0.1
    mailer_port: 1025
    mailer_user:       ~
    mailer_password:   ~

    locale:            en
    secret:            wsedrtyhujkhbgt@#$%^&fcbfhgujbgytrfedrhgtjuy8g

    liip_imagine.jpegoptim.binary: /usr/bin/jpegoptim
    liip_imagine.optipng.binary: /usr/bin/optipng